# Danish translation of digikamimageplugin_freerotation
# Rune Rønde Laursen <runerl@skjoldhoej.dk>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_freerotation\n"
"POT-Creation-Date: 2005-02-08 01:25+0100\n"
"PO-Revision-Date: 2005-02-09 07:35+0100\n"
"Last-Translator: Rune Rønde Laursen <runerl@skjoldhoej.dk>\n"
"Language-Team: dansk <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Rune Rønde Laursen"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "runerl@skjoldhoej.dk"

#: imageeffect_freerotation.cpp:65 imageeffect_freerotation.cpp:78
#: imageeffect_freerotation.cpp:108
msgid "Free Rotation"
msgstr "Fri rotation"

#: imageeffect_freerotation.cpp:68
msgid "&Reset Values"
msgstr "&Nulstil værdier"

#: imageeffect_freerotation.cpp:73
msgid "<p>Reset all parameters to the default values."
msgstr "<p>Nulstil alle parametre til standardværdierne."

#: imageeffect_freerotation.cpp:80
msgid "A digiKam image plugin to process image free rotation."
msgstr "Et Digikam plugin til fri rotation af billeder."

#: imageeffect_freerotation.cpp:87
msgid "Author and maintainer"
msgstr "Forfatter og vedligeholder"

#: imageeffect_freerotation.cpp:93
msgid "Free Rotation Handbook"
msgstr "Fri rotation-håndbog"

#: imageeffect_freerotation.cpp:125
msgid "Preview"
msgstr "Forhåndsvisning"

#: imageeffect_freerotation.cpp:130
msgid ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."
msgstr ""
"<p>Dette er forhåndsvisningen af fri rotation. Hvis du flytter "
"musemarkøren på denne forhåndsvisning, vises en vandret og en lodret "
"linje for lettere at lade dig justere rotationsvinklen. Tryk på venstre "
"museknap for at fastfryse de stiplede linjers position."

#: imageeffect_freerotation.cpp:142
msgid "New Width: "
msgstr "Ny bredde: "

#: imageeffect_freerotation.cpp:144
msgid "New Height: "
msgstr "Ny højde: "

#: imageeffect_freerotation.cpp:151
msgid "Angle:"
msgstr "Vinkel:"

#: imageeffect_freerotation.cpp:156
msgid ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it counter-clockwise."
msgstr ""
"<p>En vinkel i grader ved hvilken billedet roteres. En positiv vinkel "
"roterer billedet med uret retning, med en negativ vinkel roteres modsat "
"urets retning."

#: imageeffect_freerotation.cpp:218 imageeffect_freerotation.cpp:219
msgid " px"
msgstr " billedpunkter"

#: imageplugin_freerotation.cpp:42
msgid "Free Rotation..."
msgstr "Fri rotation..."

#. i18n: file digikamimageplugin_freerotation_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Transform"
msgstr "&Omdan"
